
delete from persons;
delete from db_parameter;

insert into db_parameter values (nextval('db_parameter_seq'), 'application_version', '0.1');
insert into db_parameter values (nextval('db_parameter_seq'), 'stage', 'DEV');

update db_parameter
   set value = '${stage}'
 where key = 'stage';

commit;
